/* Controls width of your form */
.e2ma_signup_form {
	width:265px;
	position:relative;
	top:-5px;
}

/* Controls the style, width, and font style of the text input, select and textarea fields */
.e2ma_signup_form input[type=text],
.e2ma_signup_form textarea,
.e2ma_signup_form select { 
	border:1px solid #ccc; 
	font-family:Verdana, sans-serif;
	font-size:10px;
	width: 113px; 
}

/* Controls width, style, and padding of the table border outlines around individual member fields */
.e2ma_signup_form_row {
	padding:5px;
	margin-bottom:5px;
}

.e2ma_signup_form_row:nth-child(3), .e2ma_signup_form_row:nth-child(5){
	float:left;
	width:120px;
	margin-right:5px;
}

.e2ma_signup_form_row:nth-child(5){
	margin-right:0px;
	position:relative;
	top:-20px;
}

/* Controls alignment and display of image in welcome message */
.e2ma_signup_image_container {
    text-align:center;
    display: inline;
}

/* Controls border around signup image (when image is linked) */
.e2ma_signup_image {
    border:0;
}

/* Controls style and formatting of welcome message */
.e2ma_signup_message div span {
	font-family:'Open Sans', sans-serif!important;
	font-size:15px!important;
	font-weight:700;
}

/* Controls style and formatting of form field labels (first name, last name, etc.) */
.e2ma_signup_form_label {
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:#333333;
	text-align:left;
	padding-top:5px;
	margin-bottom:3px;
}

/* Controls spacing and style for any text used to list options under multiple choice fields) */
.e2ma_signup_form_element {
	font-family:verdana;
	font-size:10px;
	color:#333333;
}

/* For signup screens that are set to allow people to select which audience groups they'd like to join: Controls style for "Select your interests..." text */
.e2ma_signup_form_group_label {
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#333333;
	font-weight:normal;
}

/* For signup screens that are set to allow people to select which audience groups they'd like to join: Controls style and spacing for groups displayed as options */
.e2ma_signup_form_groups {
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#333333;
	border:1px solid #dddddd;
	padding:5px;
	margin-bottom:5px;
}

/* Controls the style and spacing of the word "required" and border surrounding that text */
.e2ma_signup_form_required_footnote {
	display:none;
}

/* Controls the color of the asterisk that indicates a field is required */
.e2ma_signup_form_required_asterix {
	display:none;
}

/* Controls the alignment of "submit" and "clear" buttons */
.e2ma_signup_form_button_row {
	float:right;
	width: 125px;
}

/* Controls display of the "clear" button */
.e2ma_signup_form_button_row #e2ma_signup_reset_button {
	display: none;
}

/*Overrides browser default settings for button styles (for additional control of "submit" and "clear" buttons) */
.e2ma_signup_form_button { 
    width: 115px;
	position:relative;
	top:9px;
	left:3px;
}

#mail-box table td:last-child{
float:right;
text-align:right;
}